<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Ka̱bas Qae-xgꞌae sa  The New Testament in the Naro language of Botswana  Table of Contents  Téé-cookgꞌai sa Naro dis Baebeles di góá-ka̱bian koe  Ncẽes tséés góá-ka̱bian dis ma tshoa-tshoasea hãa sa</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Mataio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Mareko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Tséé zi</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Roma ne</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 Korinta ne</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 Korinta ne</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galatia ne</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Efeso ne</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filipi ne</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kolosa ne</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Tesalonika ne</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Tesalonika ne</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Filemone</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Hebera ne</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Jakobo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Petere</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 Petere</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Juta</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Xgòre-kgꞌai</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">Ka̱bas Qae-xgꞌae sa</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mareko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Tséé zi</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma ne</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korinta ne</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korinta ne</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatia ne</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efeso ne</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipi ne</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosa ne</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonika ne</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonika ne</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemone</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebera ne</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jakobo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Petere</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Petere</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Johane</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Juta</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Xgòre-kgꞌai</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">Ka̱bas Qae-xgꞌae sa</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Tsee</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Flp</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Film</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Heb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Jak</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Juta</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Xgore</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Ka̱bas Qae-xg'ae sa</dc:title>
    <dc:description>The New Testament in the Naro language of Botswana</dc:description>
    <dc:date>2016-08-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>nhr</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2012 The Bible Society of Botswana


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>, </multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>–</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>Abbreviation</BookSourceForMarkerR>
  <iso>nhr</iso>
  <isoVariant />
  <langName>Naro</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Ka̱bas Qae-xg'ae sa</coverTitle>
</vernacularParms>